Search:

Type: Posts; User: H-de

Search: Search took 0.00 seconds.

  1. na both are good, Intels CMSE is to old for 11.12

    na both are good, Intels CMSE is to old for 11.12
  2. Intels CSME Version 2.0.8.0 is still to old for...

    Intels CSME Version 2.0.8.0 is still to old for FW 11.12.x.xxxx

    2.0.9.0 should recognize 11.12+
    Intel time 2-3 Month



    no, this is not ASUS Fault, the problem is Intel CSME Tool because it...
  3. na current CSME Version is just to old for FW...

    na current CSME Version is just to old for FW 11.12.0.1622 and needs to be updated for correctly Reading.

    https://i.imgur.com/Y1madYG.jpg


    Tested with three different PCs with cascade lake x...
Results 1 to 3 of 3